: Highlight filter called with varname 'referer_searchwords' which is not defined.
: regex_replacement pattern uses unknown back-reference (2) in \".*\"
- Retrieved status=TRANS_ERROR
-\? SEND: To ad id:  %% From: .\+ <.\+@.\+\..\+>
- Transaction error for ad id [0-9]* from .* ([0-9\.]\+)
-\? User posted message to ad $
